<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dialog_bottom_multiple_bg"
    android:orientation="vertical">

    <!-- 三级列表选择封装 -->

    <LinearLayout
        android:id="@+id/layout_close"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:selectableItemBackground"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="16dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="标题"
            android:textColor="@android:color/black"
            android:textSize="?attr/textSizeXXX"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_enter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/accent_radius_bg"
            android:minWidth="0dp"
            android:minHeight="0dp"
            android:paddingLeft="16dp"
            android:paddingTop="8dp"
            android:paddingRight="16dp"
            android:paddingBottom="8dp"
            android:text="确定"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXX" />

    </LinearLayout>


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="40dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="400dp"
                android:nestedScrollingEnabled="false" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="400dp"
                android:nestedScrollingEnabled="false" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view3"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="400dp"
                android:nestedScrollingEnabled="false" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


</LinearLayout>